function FileData_Pairs(x)
{
x.t("email","urc");
x.t("email","sisw");
x.t("email","body");
x.t("email","data");
x.t("email","sent");
x.t("example","uses");
x.t("internet","service");
x.t("available","transmission");
x.t("announce","next");
x.t("sending","email");
x.t("sisc=9","close");
x.t("morning","write");
x.t("morning","everyone");
x.t("uses","service");
x.t("mode","example");
x.t("mode","internet");
x.t("mode","10.14.10");
x.t("state","(down)");
x.t("state","service");
x.t("urc","mode");
x.t("urc","indicates");
x.t("urc","confirms");
x.t("open","service");
x.t("close","service");
x.t("response","confirms");
x.t("i.e","start");
x.t("sunday","morning");
x.t("connection","state");
x.t("text","sisw=9,0,1");
x.t("start","send");
x.t("command","response");
x.t("profiles","10.14.10");
x.t("indicates","email");
x.t("sisi","9,6,0,87,0,0");
x.t("eodflag","accepted");
x.t("eodflag","mark");
x.t("check","connection");
x.t("bytes","available");
x.t("bytes","sisw");
x.t("bytes","transferred");
x.t("10.14","examples");
x.t("profile","sisi");
x.t("profile","described");
x.t("sisi=9","check");
x.t("write","command");
x.t("write","message");
x.t("accepted","service");
x.t("commands","10.14");
x.t("sisw","urc");
x.t("sisw","sisw");
x.t("sisw","9,2");
x.t("sisw","9,0,0");
x.t("sisw","9,87,87");
x.t("body","sisw");
x.t("next","meeting");
x.t("9,2","sisw");
x.t("smtp","service");
x.t("9,0,0","eodflag");
x.t("section","10.14.9");
x.t("meeting","sunday");
x.t("transmission","good");
x.t("end","email");
x.t("message","text");
x.t("9,87,87","write");
x.t("transferred","sisc=9");
x.t("transferred","sisw=9,87");
x.t("(down)","bytes");
x.t("send","email");
x.t("9,6,0,87,0,0","command");
x.t("siso=9","open");
x.t("good","morning");
x.t("sisw=9,0,1","eodflag");
x.t("configure","internet");
x.t("data","transferred");
x.t("data","sent");
x.t("examples","configure");
x.t("sisw=9,87","email");
x.t("described","section");
x.t("confirms","bytes");
x.t("confirms","smtp");
x.t("confirms","data");
x.t("suc\u00adcessfully","sisi=9");
x.t("10.14.9","siso=9");
x.t("mark","end");
x.t("service","state");
x.t("service","i.e");
x.t("service","profiles");
x.t("service","profile");
x.t("service","commands");
x.t("service","sisw");
x.t("everyone","delighted");
x.t("10.14.10","sending");
x.t("sent","bytes");
x.t("sent","suc\u00adcessfully");
x.t("delighted","announce");
}
